<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">
    <com.android.chmo.ui.view.TopBar
        android:id="@+id/topBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="修改昵称"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="15dp"
        android:layout_marginTop="15dp">

        <EditText
            android:id="@+id/input"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/transparent"
            android:gravity="center_vertical"
            android:textColorHint="@color/hint_color"
            android:hint="请输入昵称"
            android:cursorVisible="true"
            android:textCursorDrawable="@drawable/edit_cursor"
            android:textSize="15sp"
            android:textColor="@color/black"/>
    </LinearLayout>
</LinearLayout>